<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>SKAO Sensitivity Calculator</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="assets/img/favicon.ico">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Noto+Sans" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>

<body class="mat-typography mat-app-background">
  <app-root>Loading...</app-root>
</body>

</html>
